<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="https://fonts.google.com/specimen/Outfit">
  
  <title>Frontend Mentor | QR code component</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution { font-size: 11px; text-align: center; }
    .attribution a { color: hsl(228, 45%, 44%); }
  </style>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="panel">
    <img src="images/image-qr-code.png" alt="image qr code">
    <!-- <p class="paragraph"> -->
    <h2>
      Improve your front-end 
      <br>
      skills by building projects
    </h2>
    <!-- </p> -->
    <p>
      Scan the QR code to visit Frontend
      <br>
      Mentor and take your coding skills to 
      <br>
      the next level
    </p>
  </div>
</body>
</html>